Subject: FW: [SweetHawk] Update: RE: [SweetHawk] Update: Due time was set yesterday to Due date 2022-02-15 ...
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 4 Apr 2022 10:47:58 +0000

Hi Ashish,

I received the reply below from Sweethawk regarding the due time app. Could you please also check it?

I don't think it's fully explaining, why for example ticket #209074 received the due time email on Friday 1st April 19:00? Some timings are still working in a weird way.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Michael Emmerson (SweetHawk) <[email-masked]>
Sent: 31. marts 2022 16:29
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: [SweetHawk] Update: RE: [SweetHawk] Update: Due time was set yesterday to Due date 2022-02-15 ...

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

##- Please type your reply above this line -##
[https://theme.zdassets.com/theme_assets/755171/57c510610eeb401e3cc2ba06ca3a27d07fb90d11.png]

You are registered as a CC on this support request (17702). Reply to this email to add a comment to the request.
[https://sweethawk.zendesk.com/system/photos/360463816931/profile_pic.png]

Michael Emmerson (SweetHawk)

Apr 1, 2022, 1:28 GMT+11
Hi Heta,

Thanks for your patience.

We've had a look into this and it appears as though the due time is working as intended. For the 4 examples you gave, the due time was set to 5 PM Copenhagen timezone and the tag "deadline_now" appears to have been added during this time. There might be some confusion around the time value which the Due date field stores that we have no control over. I created a short video to help explain this.

https://www.loom.com/share/461900ea2ead49bc87766b31747e44f4<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.loom.com%2Fshare%2F461900ea2ead49bc87766b31747e44f4&data=04%7C01%7Chnyr%40eposaudio.com%7C8c4a7ce02cdf4d79046e08da1322cc0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637843337418151676%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2FLeUYuqzrfBdNy4nWHSZFirfsOwo5clAwoAXywgBSaQ%3D&reserved=0>

Let me know if this makes sense.

Michael

Subscribe to hear about new apps and features<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Feepurl.com%2FdtxEwb&data=04%7C01%7Chnyr%40eposaudio.com%7C8c4a7ce02cdf4d79046e08da1322cc0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637843337418307912%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=QQw69ZSmyuof4HiOFtRLta79TTc0oD9WmlZQls%2BTjfQ%3D&reserved=0>
Help Centre<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.sweethawk.co%2Fhc%2Fen-us&data=04%7C01%7Chnyr%40eposaudio.com%7C8c4a7ce02cdf4d79046e08da1322cc0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637843337418307912%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=53kx0zygaErcylsimrxJ%2FA2L6NmzlC6EugbIB8tMVIA%3D&reserved=0> | Community<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.sweethawk.co%2Fhc%2Fen-us%2Fcommunity%2Ftopics&data=04%7C01%7Chnyr%40eposaudio.com%7C8c4a7ce02cdf4d79046e08da1322cc0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637843337418307912%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=K6I3Sh33XWKThCfXFX%2BqNg1Y7AFVrWYwKobdMCSJOz8%3D&reserved=0>
SweetHawk Pty Ltd<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsweethawk.co%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8c4a7ce02cdf4d79046e08da1322cc0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637843337418307912%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cMEuoOcEskCTKbjYARoTGthSKv38D4H6EQZcTlGJWe4%3D&reserved=0>
[09EYLL-6PYV]